/* 幅広・全幅ブロック以外にデフォルトコンテンツ幅を指定 */
.entry-content>*:not(.alignwide):not(.alignfull) {
  max-width: var(--wp--style--global--content-size);
}

/* 幅広ブロックに幅広コンテンツ幅を指定 */
.entry-content>*.alignwide {
  max-width: var(--wp--style--global--wide-size);
}

/* 全幅ブロックを除いて左右にオートマージンを付与する */
.entry-content>*:not(.alignfull) {
  margin-right: auto;
  margin-left: auto;
}

/* 共通 */
.entry-content,
.editor-styles-wrapper {
  padding-left: var(--wp--custom--gutter);
  padding-right: var(--wp--custom--gutter);
}


.before-after {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5% 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 5%;
}

@media (max-width: 800px) {
  .before-after {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.before-after .item {
  text-align: center;
  position: relative;
}

.before-after figure {
  display: -ms-grid;
  display: grid;
  place-items: center;
  height: 300px;
  position: relative;
}

@media (max-width: 800px) {
  .before-after figure {
    height: auto;
  }
}

.before-after figure img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  max-height: 300px;
  border-radius: 20px;
}

.before-after p {
  font-size: 20px;
}

.before-after p::before,
.before-after p::after {
  content: "-";
  margin: 0 5px;
}

@media (max-width: 800px) {
  .before-after p {
    text-align: center;
  }
}


.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table{
  border: 1px solid #EEE7D9;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table tr:not(:last-child) {
  border-bottom: 1px solid #EEE7D9;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table th ,
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table td{
  border: 0;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table th {
  background-color: #F8F5EF;
  font-weight: bold;
  color: #846B52;
  padding: 15px;
  width: 30%;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table td {
  padding: 10px 30px;
}

@media (max-width: 800px) {
  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table th {
    width: 100%;
    display: block;
    padding: 10px 15px;
    text-align: left;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table td {
    width: 100%;
    display: block;
    padding: 10px 15px;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table.is-scroll-on-mobile {
    overflow-x: scroll;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table.is-scroll-on-mobile::before {
    content: "※横にスクロールできます。";
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table.is-scroll-on-mobile::-webkit-scrollbar {
    height: 5px;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table.is-scroll-on-mobile::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #f5f6f8;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table.is-scroll-on-mobile::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #846B52;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table.is-scroll-on-mobile .has-fixed-layout.table {
    margin-bottom: 10px;
    width: 200%;
  }
}
